import { defineStore } from 'pinia'
import { ref } from 'vue'

/* 关卡 */
export const useReviewWordStore = defineStore('tadayReviewWord', () => {
  const todayReviewWordNum = ref(0) // 今日复习数量
  const $reset = () => {
    todayReviewWordNum.value = 0
  }
  return {
    $reset,
    todayReviewWordNum,
  }
})
